name: A/B Test JS
description: A/B Test JS
core_version_requirement: ^8.8 || ^9
type: module
configure: abjs.settings_admin

# Information added by Drupal.org packaging script on 2021-04-20
version: '2.0.1'
project: 'abjs'
datestamp: 1618934688
